
html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'TeXGyreAdventor';
}

a {
  color: #fdcc52;
  -webkit-transition: all .35s;
  transition: all .35s;
}

a:hover, a:focus {
  color: #fcbd20;
}

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
  border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'TeXGyreAdventor';
  font-weight: 200;
  letter-spacing: 1px;
}

p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

section {
  padding: 50px 0 0px;
}

section h2 {
  font-size: 50px;
}

.fixed-top{
  position: absolute;
}

#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  -webkit-transition: all .35s;
  transition: all .35s;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px;
}

#mainNav .navbar-brand {
  color: #fdcc52;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px;
}

#mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
  color: #fcbd20;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  padding: 8px 10px;
  color: #222222;
  display: none;
}

#mainNav .navbar-nav > li > a {
  font-size: 11px;
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  letter-spacing: 2px;
  text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
  color: #fdcc52 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li > a.active:hover {
  background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
  color: #222222;
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
  color: #fdcc52;
}

.h500 {height:500px;}

header.masthead {
  position: relative;
  width: 100%;
  padding-top: 180px;
  padding-bottom: 100px;
  color: white;
  background-image: url("../img/banner.jpg");
  background-size: cover;
}

header.masthead .header-content {
  max-width: 800px;
  margin-bottom: 50px;
  text-align: center;
}

header.masthead .header-content h1 {
  font-size: 30px;
}

header.masthead .device-container {
  max-width: 325px;
  margin-left: auto;
  height: 100%;
  background-color: rgba(41, 44, 154, 0.89);
  padding: 20px;
}

.solid-found-txt{
  font-style: italic;
  color: #f4b417;
  font-weight:500;
}



.contact-us a{
  color: #fff;
}


section.download {
  position: relative;
  padding: 150px 0;
}

section.download h2 {
  font-size: 50px;
  margin-top: 0;
}



#success_message{ 
  display: none;
}

.nav-zindex{
  z-index: 9;
}


.form-main-div{
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-main-div .form-div{
  width: 100%;
}


.enquire-btn{
  color: #2c2f83;
  background-color: #ffffff;
  padding: 8px 6px;
  font-weight: bold;
  border-radius: 0 !important;
  margin-top: 1rem;
}

.out-border-btn{
  border: 1px solid #2c2f83;
  padding: 4px 9px;
}

.form-group small{
  color: red;
}

.cust-mr{
  margin-right: 40px;
}

.form-control{
  border-radius: 0;
  height: 35px;
  
}

.form-group{
  margin-bottom: 1.5rem;
}



.bg-primary {
  background: #fdcc52;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdcc52), to(#fdc539));
  background: linear-gradient(#fdcc52, #fdc539);
}

.text-primary {
  color: #fdcc52;
}

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.btn-outline {
  color: white;
  border: 1px solid;
  border-color: white;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  border-color: #fdcc52;
  background-color: #fdcc52;
}

.btn {
  border-radius: 300px;
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  letter-spacing: 2px;
  text-transform: uppercase;
}

.btn-xl {
  font-size: 11px;
  padding: 15px 45px;
}

.section-heading h2{
  color: #4151b0;
  font-weight: 600;
  font-size: 50px;
  margin-bottom: 2.5rem;
}

.section-heading p{
  color: #000000;
  font-weight: 500;
  font-size: 20px;
}
.aside-boxes{
position: relative;
top: -100px;
}

.aside-boxes p{
  margin: 0;
  color: #fff;
  margin-top: 8px;
}

.greenbox, .yellowbox, .bluebox{
  width: 100%;
  width: 100%;
  min-height: 200px;
}

.center-item{
  position: absolute;
  transform: translate(0px, 70px);
  left: 0;
  right: 0;
}

.greenbox{
  background-color: #10cd79; 
}

.yellowbox{
  background-color: #fdd043; 
}

.bluebox{
  background-color: #3b91dc; 
}


.main-boxes .over-head{
  border-left:3px solid #10cd79 ;
  padding-left: 20px;
  color: #000;
  font-weight: 600;

}

.main-boxes .icse-head{
  border-left:3px solid #fdd043 ;
  padding-left: 20px;
  color: #000;
  font-weight: 600;
}

.main-boxes .perf-head{
  border-left:3px solid #3b91dc ;
  padding-left: 20px;
  color: #000;
  font-weight: 600;
}

.main-boxes .col-md{
  padding: 15px;
-webkit-box-shadow: 0px 0px 5px 3px rgba(176,176,176,0.46);
-moz-box-shadow: 0px 0px 5px 3px rgba(176,176,176,0.46);
box-shadow: 0px 0px 5px 3px rgba(176,176,176,0.46);

}

.main-boxes .col-md:nth-child(1), .main-boxes .col-md:nth-child(2){
  margin-right: 15px;
}

.main-boxes .col-md p{
margin: 1rem 0;
font-size: 18px;
font-weight: 600;
}

.select-drop{
  padding: 0 .5rem 2px 0.4rem;
}

.success-msg {
  color: lime;
  font-weight: 500;
  font-size: 26px;
}

.close-icon{
  top: -19px !important;
    left: 3px;
    color: #a2a2a2;
    font-size: 13px;
}

footer {
  padding: 25px 0;
  background-color: #292929;
}

footer h2 {
  color: #fff;
  font-weight: 600;
  font-size: 25px;
  margin: 0;
  display: inline;
}

footer p {
  color: #fff;
  font-size: 18px;
  margin: 0;
  display: inline;
}


.floatleft {float: left;}
.lp-facilities {min-height: 80px;text-align: center;color: #ee7c00;font-size: 18px;padding-top: 10px;font-weight: bold;}
.resp-iframe { top: 0;left: 0;width: 100%;height: 500px;border: 0;}

.infrastructure .item{padding:20px;background:#f4f4f4;}
.owl-prev, .owl-next {
    width: 15px;
    font-size:70px !important;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}
.owl-prev { left:-5px; }
.owl-next { right:-5px; }

.testimonials .box{border-top: 2px solid #bd2929;border-bottom: 2px solid #bd2929;margin:0 15px 20px 15px;}
.start-quote{margin-bottom:15px;}
.end-quote{margin-top:15px;}

@media (min-width: 992px) {

  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: fade(white, 70%);
  }
  #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
    color: white;
  }
  #mainNav .navbar-nav > li > a,
  #mainNav .navbar-nav > li > a:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: white;
  }
  #mainNav.navbar-shrink {
    border-color: rgba(34, 34, 34, 0.1);
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #222222;
  }
  #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus {
    color: #fdcc52;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus {
    color: #222222;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a:hover,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
    color: #fdcc52;
  }

  header.masthead {
    height: 100vh;
    min-height: 775px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead .header-content {
    margin-bottom: 0;
    text-align: left;
  }
  header.masthead .header-content h1 {
    font-size: 50px;
    text-transform: uppercase;
    line-height: 64px;
    font-weight:500;
  }
  header.masthead .device-container {
    max-width: 500px;
    padding: 30px;
  }

  .addmission-open{
    font-size: 44px;
    font-weight: 600;
    margin-bottom: 2rem;
  }
  
  .contact-us{
    font-size: 28px;
    font-weight: 600;
    line-height: 39px;
    margin-top: 2rem;
  }

  

}

@media (min-width: 1441px){

  .cust-div-width{
    width: 85.5%;
  }

  
header.masthead .device-container {
  margin-right: auto;
}
}

@media(max-width: 767px){
.no-pad {padding: 0px !important;margin: 0px !important;}

.h500 {height:100%;}

  header.masthead .device-container {
    max-width: 100%;
    margin-left: auto;
    height: 100%;
    background-color: rgba(65, 81, 176, 0.89);
    padding: 20px;
}

  header.masthead .header-content {
    max-width: 800px;
    margin-bottom: 50px;
    text-align: left;
}

  footer{
    text-align: center;
  }

  footer h2 {
    color: #fff;
    font-weight: 500;
    font-size: 12px;
    margin: 0;
}

footer p {
  color: #fff;
  font-weight: 500;
  font-size: 12px;
  margin: 0;
}
}

#program{
  display: none;
}

.owl-carousel .owl-item img{width: auto;max-width: 100%;}

.floating_icons{position:fixed;right:-44px;top:45%;background:rgba(65,81,176,1);transform:rotate(270deg) translateX(0);z-index:999999;}
.floating_icons a{color:#FFFFFF;padding:15px;display:inline-block;}
.icons .icon_text{text-transform:uppercase;color:#FFFFFF;vertical-align:middle;padding-left:2px;}
.floating_icons .call_now{display:none;}

@media screen and (max-width:600px){
    body{padding-bottom:50px;}
    body.thankyou{padding-bottom:0px;}
    .floating_icons{bottom:0;top:auto;transform:rotate(0deg) translateX(0);width:100%;right:0;text-align:center;}
    .floating_icons .contact_toll_free,.floating_icons .call_now{width:50%;display:inline-block;float:left;text-align:center;}
    .floating_icons a{display:block;}
    .floating_icons .call_now{border-left:2px solid #FFFFFF;}
}